# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'debug_print/version'

Gem::Specification.new do |spec|
  spec.name          = "debug_print"
  spec.version       = DebugPrint::VERSION
  spec.authors       = ["Eric Beland"]
  spec.email         = ["ebeland@gmail.com"]
  spec.description   = %q{A simple gem to provide a method named d, to log a string expression's value in development}
  spec.summary       = %q{Provides method named d, to log a string expression and its value in development}
  spec.homepage      = "http://github.com/ericbeland/debug_print"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "binding_of_caller"
end
